font {
  color: red;
}
.hopeui-form-select {
  width: 280px;
}
.hopeui-form-select .hopeui-input {
  width: 280px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #333;
  border-radius: 5px;
  padding: 0 25px 0 16px;
}
.time_box span {
  position: relative;
  display: inline-block;
  width: 280px;
  height: 40px;
  line-height: 40px;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #e6e6e6;
  background-color: #ffffff;
}
.time_box span .hopeui-input {
  width: 240px;
  height: 40px;
  line-height: 40px;
  border: none;
  padding-right: 0;
}
.time_box span .time {
  width: 26px;
  height: 24px;
  position: absolute;
  right: 8px;
  top: 7px;
}
.hopeui-form-select .hopeui-select-list {
  width: 280px;
  border: 1px solid #d2d2d2;
  background-color: #fff;
  border-radius: 2px;
  top: 39px;
}
.hopeui-form-select .hopeui-select-list .option {
  line-height: 36px;
  font-size: 14px;
  color: #333;
}
.hopeui-form-select .hopeui-select-list .option.hopeui-select-this {
  background-color: #245399;
  color: #fff;
}
.hopeui-form-select .hopeui-select-list .option.hopeui-select-this:hover {
  background-color: #245399;
  color: #fff;
}
.hopeui-form-select .hopeui-select-list .option:hover {
  background-color: #f2f2f2;
  color: #333;
}
.hopeui-form-select .hopeui-select-list .groupTitle {
  font-size: 12px;
  color: #999;
  line-height: 36px;
}
input::-webkit-input-placeholder {
  color: #555;
}
input::-moz-placeholder {
  color: #555;
}
input::-ms-input-placeholder {
  color: #555;
}
::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #999999;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999999;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999999;
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #999999;
}
.hopeui-input {
  display: block;
  width: 280px;
  height: 40px;
  line-height: 40px;
  padding: 0 10px 0 16px;
  border-radius: 5px !important;
  border-width: 1px;
  border-style: solid;
  border-color: #e6e6e6;
  font-size: 16px;
  color: #333333;
}
.hopeui-input:focus {
  border-color: #c9c9c9;
}
.hopeui-input:hover {
  border-color: #d2d2d2;
}
input::-webkit-input-placeholder {
  color: #555;
}
input::-moz-placeholder {
  color: #555;
}
input::-ms-input-placeholder {
  color: #555;
}
.hopeui-placeholder {
  color: #555;
  line-height: 36px;
}
.inlineblock {
  display: inline-block;
}
.inlineblock .hopeui-scrollbar {
  height: auto;
}
.hopeui-btn + .hopeui-btn {
  margin-left: 18px;
}
.hopeui-btn {
  height: 40px;
  line-height: 40px;
  padding: 0;
  width: 70px;
  background-color: #245399;
  color: #fff;
  font-size: 16px;
  border-radius: 5px;
}
.hopeui-btn i {
  padding: 0 2px;
}
.hopeui-btn:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  color: #fff;
}
.hopeui-btn:active {
  opacity: 1;
}
.o_body {
  background: #e5e8ed !important;
}
.body_box {
  width: 1200px;
  box-sizing: border-box;
  margin: 0 auto;
  margin-top: 20px;
  padding: 20px 10px 30px;
  background: #fff;
  margin-bottom: 20px;
}
.sx_banner {
  width: 1200px;
  box-sizing: border-box;
  padding: 20px 10px 0;
  margin: 0 auto;
  background-color: #FFFFFF;
}
.sx_banner a {
  display: block;
  padding-bottom: 20px;
}
.sx_banner a img {
  width: 1180px;
  height: 80px;
}
.sx_banner .b_tit {
  overflow: hidden;
  display: none;
  padding: 10px 0 10px;
}
.sx_banner .b_tit .line {
  float: left;
  width: 5px;
  height: 21px;
  background-color: #b40009;
}
.sx_banner .b_tit h2 {
  float: left;
  margin: 0;
  color: #245399;
  font-size: 22px;
  font-weight: bold;
  line-height: 22px;
  margin-left: 10px;
}
.filter {
  padding: 20px 18px;
  box-sizing: border-box;
  width: 1180px;
  height: 137px;
  background-color: #f9f9f9;
  border: solid 1px #e5e5e5;
}
.filter .field {
  font-size: 16px;
  width: 80px;
  display: inline-block;
  text-align: right;
  padding-right: 15px;
}
.filter .box {
  display: inline-block;
  margin-bottom: 15px;
}
.filter .btn-group {
  margin-left: 30px;
}
.table {
  border-right: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  margin-top: 20px;
  width: 100%;
  border-collapse: collapse;
}
.table .tr_title{
  position: relative;
  overflow: visible;
}
.table .tr_title h2{
  position: absolute;
  margin: 0;
  left: 50%;
  top: 25px;
  width: 450px;
  margin-left: -240px;
  padding: 0px 20px;
  font-size: 14px;
  background-color: #ffffff;
  overflow: hidden;
  white-space: normal;
  border:  1px solid #333333;
  border-radius: 3px;
  z-index: 9999;
}

.table tbody tr {
  border-bottom: solid 1px #e5e5e5;
}
.table tbody td + td {
  padding: 0 15px;
}
.table tbody td {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 50px;
  height: 50px;
  box-sizing: border-box;
  padding-left: 5px;
}
.table tbody td p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 50px;
  text-align: left;
}
.table tbody td a:hover {
  color: #b40000;
  display: block;
  -webkit-text-decoration: underline #b40000;
          text-decoration: underline #b40000;
}
.table tbody td a:hover p {
   color: #b40000;
 }
.table tbody td a:hover h2{
  display: block !important;
}
.table .center {
  text-align: center;
}
.table th {
  background: #e5e8ed;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 60px;
  letter-spacing: 0px;
  color: #245399;
  border-right: 1px solid #fff;
}
.table th:last-child {
  border-right: 0;
}
.table td,
.table th {
  text-align: center;
}
.table td {
  padding: 0;
  padding-left: 20px;
  line-height: 50px;
  font-size: 16px;
}
.layui-laydate-content table th {
  line-height: 30px;
}
.layui-laydate-content table td {
  line-height: 25px;
}
.page {
  box-sizing: border-box;
  text-align: center;
  padding-top: 10px;
}
.page .hopeui-pager span {
  box-sizing: border-box;
  font-size: 14px;
  width: 41px;
  line-height: 35px;
  height: 35px;
  padding: 0;
  text-align: center;
}
.page .hopeui-pager .hopeui-pager-omit {
  font-size: 14px;
  width: 41px;
  line-height: 35px;
  height: 35px;
  padding: 0;
  text-align: center;
  box-sizing: border-box;
}
.page .hopeui-pager .hopeui-pager-jump {
  height: 35px;
  font-size: 14px;
  line-height: 35px;
}
.page .hopeui-pager .hopeui-pager-jump input {
  width: 51px;
  height: 35px;
  font-size: 14px;
  line-height: 35px;
}
.page .hopeui-pager .hopeui-pager-jump button {
  height: 35px;
  font-size: 14px;
  line-height: 35px;
  margin-left: 30px;
}
.page .hopeui-pager-count {
  display: none;
}
.page .hopeui-pager-cur {
  background-color: #245399;
  border: 1px solid #245399;
}
.page .hopeui-pager-jump {
  margin-left: 30px;
}
div.d_table {
  position: relative;
}
.d_table .no_data {
  position: absolute;
  display: none;
  left: 0px;
  right: 0;
  top: 60px;
  box-sizing: border-box;
  width: 100%;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  text-align: center;
  border: 1px solid #e5e5e5;
  border-top: none;
}
.body_box {
  margin-top: 0;
  margin-bottom: 0;
}
.main_title {
  width: 1200px;
  margin: 10px auto;
}
.main_title img {
  margin: -1px 10px 0 0;
}
.main_title span {
  font-size: 14px;
  line-height: 45px;
  color: #333333;
}
.main_title a {
  display: inline-block;
  line-height: 45px;
  margin-top: -2px;
  margin-right: 5px;
}
.main_title a + a {
  margin-left: 5px;
}
.main_title a:hover {
  color: #333333;
}
